PSP / 2.5 - 1.5 ?

Discussion dans 'PSP/Vita' créé par Dolce, 30 Novembre 2005.

Statut de la discussion:
Fermée.
  1. Offline
    Gs5150 Diggin the scene
    GTA requiert la v2.00 et non la v2.50. (Du moins pour la version NTSC du jeu)
    Gs5150, 1 Décembre 2005
    #21
  2. Offline
    Corps-men Touriste
    Toujorus pas de nouvelles pour passer de la 2.01 a la 1.5 ? :cry:
    Corps-men, 1 Décembre 2005
    #22
  3. Offline
    [Mj] King of the world
    NON, et je pense pas que sa va arriver bien vite, ils sont en train de dévellopper un navigateur web pour la 1.5, et arrive a cracker les jeux pour qu'ils se lance sur la 1.5 (sauf gta)
    [Mj], 1 Décembre 2005
    #23
  4. Offline
    killa Bees Touriste
    ben zut ...

    je comptais en acheter une à Noël mais apparement elle sera en 2.01 donc c'est rappé
    killa Bees, 4 Décembre 2005
    #24
Statut de la discussion:
Fermée.